Skip to main content
POST
Assign an SMS conversation

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

conversation_id
integer
required

Conversation id in the current organization.

Body

application/json

Validated request fields for this operation.

assigned_user_id
integer | null

Assigned user id. Validation: nullable, integer.

Example:

1

Response

Operation result.

conversation
object
donor
object | null
messages
object[]
pagination
object
reply_eligibility
object
channel
object
message
string
Example:

"Conversation assignment updated."